SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Aiuto urgente! Viber
#11
Ho provato ad installarlo ora, su mint 18, e il comando per lanciarlo da terminale è

Codice:
/opt/viber/Viber
mandi...Eugenio
Cita messaggio
Grazie da:
#12
Il terminale mi dice: File o directory non esistente
Cita messaggio
Grazie da:
#13
Si ho visto che anche nell'output del terminale che hai postato prima non c'è.
Ma da dove l'hai scaricato? Io l'ho trovato qui
https://www.viber.com/it/products/linux
mandi...Eugenio
Cita messaggio
Grazie da:
#14
Si, anch'io l'ho scaricato da lì.
Comunque, scusa ma ho fatto un errore. Dando il tuo comando da terminale mi esce questo:
~$ /opt/viber/Viber
This application failed to start because it could not find or load the Qt platform plugin "xcb".

Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, wayland-egl, wayland, xcb.

Reinstalling the application may fix this problem.
Annullato (core dump creato)
Scusa, ho fatto un errore.
Dando il tuo comando da terminale mi esce questo:
~$ /opt/viber/Viber
This application failed to start because it could not find or load the Qt platform plugin "xcb".

Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, wayland-egl, wayland, xcb.

Reinstalling the application may fix this problem.
Annullato (core dump creato)
Cita messaggio
Grazie da:
#15
CE L'HO FATTA!!!
Ho trovato un blog che aveva avuto lo stesso mio problema e l'ha risolto così (anch'io):

- dare da terminale questo comando: sudo apt-get install libqt5gui5

- Poi installare Viber come detto sopra

- Poi dare: /opt/viber/Viber per aprirlo, come dice eu66
Funziona!!
Grazie mille a tutti.
Cita messaggio
Grazie da:
#16
io l'ho provato adesso, installato con gdebi e si avvia normalmente dall'icona della dash, ma io quella libreria l'avevo già, si vede che si è installata tirata da qualche altro pacchetto

Codice:
~$ dpkg -l | grep libqt5gui5

ii  libqt5gui5:amd64                                5.5.1+dfsg-16ubuntu7.1                                      amd64        Qt 5 GUI module




vedi se ora che hai installato quella libreria si avvia anche dalla dash , senza avviarlo da terminale ogni volta da terminale
Cita messaggio
Grazie da:
#17
Sì, parte anche dalla dash, ma ora ho un altro problema.
Il sito di Viber dice che per poter usarlo sul mio laptop devo averlo installato anche sul mio smartphone.
Io sono andato sul sito di Google Playstore del mio laptop e ho installato Viber sul mio smartphone ma c'è qualche problema perché il Viber del mio laptop non si apre bene. Devo dire che io il mio smartphone non lo so usare bene ed è un cell. molto ma molto spartano, un Huawei Ascend Y330 da 70 euro
Cita messaggio
Grazie da:
#18
se il tuo smartphone è android, cerca li in play store  viber e installalo, ma sullo smartphone direttamente
Cita messaggio
Grazie da:
#19
Il problema è che Play Store è cambiato. Quando lo apro non mi da la possibilità di cercare le app.
E' cambiato qualcosa, perché tempo addietro avevo installato alcune app.
Purtroppo io lo smartphone lo uso solo per le telefonate e gli sms e quando devo fare cose come quelle di adesso mi trovo perso.
Cita messaggio
Grazie da:
#20
purtroppo non so che dirti io, dal play store lo vedo
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: